.h2o-header{
	position: relative;
	height: 700px;
	overflow: hidden;
}

.h2o-header__lottie-wrap{
	position: absolute;
	z-index: 3;
	
	background: #005d98;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
}

.h2o-header__lottie{
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: space-around;
	height: 100%;
}

.h2o-header__video-wrap{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	text-align: center;
	line-height: 0px;
}

.h2o-header__overlay-wrap{
	position: absolute;
	z-index: 2;
	right: auto;
	bottom: 125px;
	top: auto;
	width: 100%;
	max-width: 600px;
	height: auto;
	left: calc(50% - 600px);
	text-align: left;
}

.h2o-header__overlay{
	max-width: 600px;
}

.h2o-header__title > h1{
	font-size: 45px;
	line-height: 55px;
	color: #ffffff !important;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}

.h2o-header__description{
	margin-bottom: 25px;
	font-size: 18px;
	line-height: 26px;
	color: #ffffff;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}

@media (max-width: 1350px){
	.h2o-header{
		height: auto;
		max-height: none;
	}
	
	.h2o-header.--anionly{
		height: 600px;
	}
	
	.h2o-header__video-wrap{
		position: relative;
		top: auto;
		left: auto;
		width: 100%;
		height: auto;
		opacity: 1;
		display: block;
		line-height: 0px;
	}
	
	.h2o-header__overlay-wrap{
		bottom: 75px;
		left: 75px;
	}
	
}

@meda(max-width: 1199.98px){
	.h2o-header.--anionly{
		height: 500px;
	}
}

@media (max-width: 991.98px){
	
	.h2o-header.--anionly{
		height: 400px;
	}
	
	.h2o-header__overlay-wrap{
		position: relative;
		left: auto;
		right: auto;
		bottom: auto;
		top: auto;
		padding: 20px 20px 50px 20px;
		width: 100%;
		height: auto;
		max-width: none;
	}
	
	.h2o-header__title > h1{
		font-size: 20px;
		line-height: 26px;
		color: #005580 !important;
		text-shadow: none;
	}
	
	.h2o-header__description{
		font-size: 16px;
		line-height: 22px;
		color: #005580 !important;
		text-shadow: none;
	}
}

@media (max-width: 575.98px){
	
	.h2o-header.--anionly{
		height: 250px;
	}
	
	.h2o-header__overlay-wrap{
		padding-bottom: 20px;
	}
}